| GET | /RestApi/translations/partialsupportbyconnectorwarning |
|---|
namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request
open System
open System.IO
open System.Collections
open System.Collections.Generic
open System.Runtime.Serialization
open ServiceStack
open ServiceStack.DataAnnotations
[<AllowNullLiteral>]
type LocalizedMessageProxy() =
member val Message:String = null with get,set
[<AllowNullLiteral>]
type GetPartialSupportByConnectorWarning() =
member val ConnectorName:String = null with get,set
member val ConnectorTitle:String = null with get,set
member val ActualSourceLanguageCode:String = null with get,set
member val TargetLanguagesCodes:IEnumerable<String> = null with get,set
F# GetPartialSupportByConnectorWarning DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/partialsupportbyconnectorwarning HTTP/1.1 Host: www.imglobal.com Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length
{"Message":"String"}